body p {
    padding: 0;
    margin: 0;
}

.content canvas {
    width: 90% !important;
    height: 90% !important;
    margin: 5% 5%;
}

.my-container .content .myChart {
    display: none;
}

.my-container .content .myChart:nth-child(2) {
    display: block;
}